{
  "name": "AMP - Application Management Panel",
  "short_name": "AMP",
  "icons": [
    {
      "src": "/Images/AppIcon.png",
      "sizes": "256x256",
      "type": "image/png",
      "density": 4,
      "purpose": "maskable any"
    },
    {
      "src": "/Images/AppIcon192.png",
      "sizes": "192x192",
      "type": "image/png",
      "density": 4,
      "purpose": "maskable any"
    },
    {
      "src": "/Images/AppIcon512.png",
      "sizes": "512x512",
      "type": "image/png",
      "density": 4
    }
  ],
  "background_color": "#222222",
  "theme_color": "#222222",
  "start_url": "/?mobileapp=1",
  "display": "standalone"
}
